@import 'vars';

.container {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0 30px;
  @media (min-width: 768px) {
    margin: 80px 0 auto;
    padding: unset;
    width: auto;
  }
  span:not(.introduction) {
    margin-top: 38px;
    margin-bottom: 38px;
  }
  span {
    text-align: center;
    font-size: 21px;
    font-family: $font-bankless-dao;
    font-weight: bold;
  }
}
.introduction {
  font-size: 21px;
}

.description {
  margin-top: 58px;
  max-width: 912px;
  font-family: $font-bankless-dao;
  font-size: 21px;

  text-align: center;
  letter-spacing: 0.09em;

  color: #ffffff;

  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  margin-bottom: 30px;
  @media (min-width: 768px) {
    margin-bottom: 72px;
  }
}
